from alpine:3.14

RUN apk add --no-cache python3-dev \
    && pip3 install --upgrade pip

WORKDIR /app

COPY . /app

RUN pip3 --no-cache-dir install -r requirements.txt

EXPOSE 4000

ENTRYPOINT ["python3"]
CMD ["app.py"]

